This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 238483 - add TAB navigation to catalog pages
add TAB navigation to catalog pages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: web site (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
Yu Shao
http://hardware.redhat.com
:
Depends On:
Blocks: 191697 238460 238477
  Show dependency treegraph
 
Reported: 2007-04-30 16:16 EDT by Rob Landry
Modified: 2008-05-02 15:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-02 15:54:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2007-04-30 16:16:50 EDT
Description of problem:

Depending on the longevity and/or number of events/packages attached it becomes
difficult to get everything one page in a logical order.  Adding TAB navigation
to the base page assists in making this clear.
Comment 1 Rob Landry 2008-05-02 15:54:17 EDT
Tab navigation pushed live with logging patch.

Note You need to log in before you can comment on or make changes to this bug.